

#logocontainer {
  background: transparent;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 650px;
  height: 650px;
  position: absolute;
}

#css3 {
  margin: 0;
  position: absolute;
  top: 67%;
  left: 20%;
  width: 15%;
  transform: translate(-50%, -50%);
  transform-origin: center center;
}

#html5 {
  margin: 0;
  position: absolute;
  top: 37%;
  left: 15% !important;
  width: 15%;
  transform: translate(-50%, -50%);
  font-family: 'Revalia', cursive;
  font-size:40px;
  color:black;
}

#html5:hover {
color:#12bc00;
}

.areu18 {
font-family: 'Bowlby One SC', cursive;
font-size:100px;
color:black;
}



#sass {
  margin: 0;
  position: absolute;
  top: 20%;
  left: 50%;
  width: 15%;
  transform: translate(-50%, -50%);
}

#js {
  margin-left: 3%;
  position: absolute;
  top: 37%;
  left: 70%;
  width: 15%;
  transform: translate(-50%, -50%);
  font-family: 'Revalia', cursive;
  font-size:40px;
  color:black;
}

#js:hover {
color:red;
}


#php {
  margin: 0;
  position: absolute;
  top: 67%;
  left: 80%;
  width: 15%;
  transform: translate(-50%, -50%);
}

#Retina1, #Retina2 {
  animation-name: blink;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  transform-origin: 50%;
}

@keyframes blink {
  0% {
    transform: scaleX(1) scaleY(1);
  }
  1% {
    transform: scaleX(1.3) scaleY(0.1);
  }
  2% {
    transform: scaleX(1) scaleY(1);
  }
  60% {
    transform: scaleX(1) scaleY(1);
  }
  61% {
    transform: scaleX(1.3) scaleY(0.1);
  }
  62% {
    transform: scaleX(1) scaleY(1);
  }
  100% {
    transform: scaleX(1) scaleY(1);
  }
}
#sanky {
  margin: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  width: 50%;
  transform: translate(-50%, -50%);
  z-index: -5;
}

#retina {
  width: 50%;
  margin: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  width: 50%;
  z-index: -4;
  transform: translate(-50%, -50%);
}





.areu18_div {
    text-align: center;
    position: relative;
    top: 60px;
}








/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed !important; /* Stay in place */
    z-index: 100000 !important; /* Sit on top */
    left: 0;
    top: 0;
    width: 120%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    margin-left:-10%;
}

/* Modal Header */
.modal-header {
    padding: 2px 16px;
    background-color: #12bc00;
    color: white;
}

/* Modal Body */
.modal-body {padding: 2px 16px; width:100%; height:100%; background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.7) 0%, #cec7ca 100%);}

/* Modal Footer */
.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    height: 100%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}


/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}









/* 800px  */
@media (max-width: 800px){
.areu18 {font-size:10vw !important;}
}






/* 600px  */
@media (max-width: 600px){
#html5 {font-size:30px !important; margin-left:10% !important;}
#js {font-size:30px !important; margin-left:-40px !important;}
}

/* 600px  */
@media (max-width: 600px){
#html5 {font-size:30px !important; margin-left:13% !important;}
#js {font-size:30px !important; margin-left:-45px !important;}
}



/* 400px  */
@media (max-width: 400px){
#html5 {font-size:30px !important; margin-left:15% !important;}
#js {font-size:30px !important; margin-left:-55px !important;}
}


/* 300px  */
@media (max-width: 300px){
#html5 {font-size:30px !important; margin-left:20% !important;}
#js {font-size:30px !important; margin-left:-90px !important;}
}
